.bt{
    background: transparent;
    border: 1px solid #ddd;
    padding: 8px;
    &:hover{
        cursor: pointer;
    }
    &.bt-icon{
        padding: 6px;
        border: none;
        svg{
            fill: #999999;
        }
        &:hover{
            svg{
                fill: #212121;
            }
        }
    }
}